# Administration Reference

## package_test

Purpose

Tests the validity of a package configuration file

Synopsis

    package_test <config file>

This command does not use the syntax conventions of the AFS command suites. Provide the command name in full.

Description

The package_test command tests the validity of a package configuration file created when a prototype file is compiled. The command interpreter prints error messages on the standard output stream.

Options

config file
  Specifies the package configuration file to validate.

Examples

The following example tests the validity of the package configuration file staff.sun4x_56.

       % package_test staff.sun4x_56

Privilege Required

None

Related Information

package Configuration File

package

© IBM Corporation 2000. All Rights Reserved